码迷,mamicode.com
首页 > 其他好文 > 详细

选择开发工具

时间:2017-01-12 17:20:01      阅读:40      评论:0      收藏:0      [点我收藏+]

标签:eclipse   笔记本   开始   nbsp   工具   断点   eclips   需要   googl   

在网上搜了很多资料,目前主要是 eclipse 和 AS 。eclipse 在2016年google 已经不再给予android维护了!相信AS逐渐会成为主流。

果断点,毫无疑问选择AS了

 

Download Address:

http://www.android-studio.org/

https://developer.android.google.cn/studio/index.html

https://developers.google.cn/

 

笔记本都要烂掉了,大三的时候买的了。。。。到现在得有7年了吧。。。可怜的老马儿。。跑不动了,为了学Android,我得先买台电脑啊。。。开始攒钱。。。

 

还有一个问题,做Android需要有java基础么。。姐之前一直用的C#。。。。可以么。。。

选择开发工具

标签:eclipse   笔记本   开始   nbsp   工具   断点   eclips   需要   googl   

(0)
(0)
   
举报
评论 一句话评论(0
0条  
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!